Page 2 of 2 FirstFirst 12
Results 11 to 17 of 17

Thread: [WARN] The current working directory

  1. #11
    Sencha User
    Join Date
    Apr 2012
    Posts
    18
    Vote Rating
    0
      0  

    Default

    Yay, that works, thanks again ! Weird why Sencha Cmd v3.0.0 did not add in ".bash_profile" var by itself when I tried to install. But manually adding works too. Thanks!

  2. #12
    Sencha - Sr Software Engineer mitchellsimoens's Avatar
    Join Date
    Mar 2007
    Location
    Gainesville, FL
    Posts
    39,556
    Answers
    3932
    Vote Rating
    1272
      0  

    Default

    I would agree. When I have installed it and installed new versions it has been updating my path properly so I'm not sure what went wrong but end result is we got it fixed.
    Mitchell Simoens @LikelyMitch
    Sencha Inc, Senior Software Engineer
    ________________
    Learn BBCode and use it! Checkout the CODE tag!

    Check out my GitHub, lots of nice things for Ext JS and Sencha Touch
    https://github.com/mitchellsimoens

  3. #13
    Sencha User
    Join Date
    Apr 2012
    Posts
    18
    Vote Rating
    0
      0  

    Default

    I agree, it maybe as well because MAC OS versi, I am using Mountain Lion, and the $PATH variable is in ".bash_profile" and not just ".profile". Anyways your suggestion works like a magic and thanks 1 more time for your help and have a great day

  4. #14
    Sencha User
    Join Date
    Nov 2012
    Posts
    1
    Vote Rating
    0
      0  

    Default

    I have the same problem for last few days. It is very annoying. I wish somebody can tell me what am I doing wrong. I downloaded newest Sencha, installed SDK - Tools. In terminal I change directory to the Sencha /Users/sadmin/Downloads/sencha-touch-2.1.0-commercial/ and execute sencha command and I am getting the [WARN]... error.
    My path looks like:
    Code:
    echo $PATH
    /Applications/SenchaSDKTools-2.0.0-beta3:/usr/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/opt/X11/bin:/usr/X11/bin

  5. #15
    Sencha - Sr Software Engineer mitchellsimoens's Avatar
    Join Date
    Mar 2007
    Location
    Gainesville, FL
    Posts
    39,556
    Answers
    3932
    Vote Rating
    1272
      0  

    Default

    SDK Tools should not be used with ST 2.1, you should use Sencha Cmd
    Mitchell Simoens @LikelyMitch
    Sencha Inc, Senior Software Engineer
    ________________
    Learn BBCode and use it! Checkout the CODE tag!

    Check out my GitHub, lots of nice things for Ext JS and Sencha Touch
    https://github.com/mitchellsimoens

  6. #16
    Sencha User
    Join Date
    Apr 2012
    Posts
    18
    Vote Rating
    0
      0  

    Default

    For me as well the new Sencha CMD did not update my $PATH, so I had to do it manually.

    I your case as ell feels like you have just the SenchaSdkTools and not the CMD one, which needs to be updated your "
    .bash_profile" file. That is how I solved the issue in my case

  7. #17
    Sencha User
    Join Date
    Nov 2012
    Posts
    2
    Vote Rating
    0
      0  

    Default Manually updating. bash_profile

    This seems to have worked for me as well, thanks for the direction.

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •